@font-face {
    font-family: 'Larken';
    src: url('/Files/fonts/LarkenDEMO-Regular.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Larken-bold';
    src: url('/Files/fonts/LarkenDEMO-Bold.otf') format("opentype");
    font-weight: bold;
    font-style: normal;
}



html, body {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 0;
    min-height: 100%;
    width: 100%;
}

.ShowOnMobile {display:none}
.ShowOnDesktop {display:block}



.LikPDF {
    display: inline-block;
    position: relative;
    background: rgba(120,120,120, 0.5);
    min-width: 200px;
    min-height: 90px;
    border-radius: 15px;
    text-align: left;
    font-size: 13px;
    line-height: 16px;
}

    .LikPDF b {
        font-size: 16px;
        font-weight: 600;
    }

    .LikPDF img {
        float: left;
        width: 64px;
        height: 64px;
        margin: 0 8px 4px 0
    }

    .LikPDF a {
        color: #fff;
        padding: 10px;
        display: block;
        -webkit-transition: all 0.33s;
        -moz-transition: all 0.33s;
        transition: all 0.33s;
    }

        .LikPDF a:hover {
            filter: drop-shadow(0 0 10px rgb(255, 255, 255));
        }


.bgimg-1, .bgimg-2, .bgimg-3 {
    width: 100%;
    height: 80%;
    min-height:500px;
    position: relative;
    opacity: 1;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 9;
}

.bgimg-1 {
    background-image: url('/img/Home1.jpg');
}

.bgimg-2 {
    background-image: url('/img/Home2.jpg');
}

.bgimg-3 {
    background-image: url('/img/Home3.jpg');
}

.ImgCaption {
    position: absolute;
    left: 0;
    top: 10%;
    width: 100%;
    text-align: center;
    color: #000;
    margin-bottom:-200px;
}

.TextContent {
    position: relative;
    padding: 50px 0;
    background-color: #e9e2dd;
    margin: 0;
    min-height: 200px;
    text-align: center;
}


.TextContentDark {
    background: linear-gradient(180deg, rgba(29,20,15,1) 0%, rgba(144,109,82,1) 100%);
}

    .TextContent .Main {
        margin-top: -120px;
        z-index:90;
    }

    .TextContent .WaweTitle {
        width: 100%;
        height: 350px;
        position: absolute;
        top: -350px;
        left: 0;
        display: block;
        padding: 0;
        margin: 0;
        background-position: center bottom;
        background-repeat: no-repeat;
        background-image: url('/img/waweA.png');
        background-size: contain;
        z-index: 11;
    }

    .TextContent .WaweTop, .TextContent .WaweTopDark {
        width: 100%;
        height: 250px;
        position: absolute;
        top: -245px;
        left: 0;
        display: block;
        padding: 0;
        margin: 0;
        background-position: center bottom;
        background-repeat: no-repeat;
        background-image: url('/img/waweA.png');
        background-size: contain;
        z-index: 11;
    }

    .TextContent .WaweTopDark {
        background-image: url('/img/waweAdark.png') !important;
    }





.TextContent .WaweBottom {
    width: 100%;
    height: 250px;
    position: absolute;
    bottom: -250px;
    left: 0;
    display: block;
    padding: 0;
    margin: 0;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url('/img/waweA2.png');
    background-size: contain;
    z-index: 12;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Larken', serif;
    font-weight: 400;
}

h1 {
    line-height: 64px;
    font-size: 50px;
    font-weight:normal;
    margin: 0 0 15px 0;
    padding: 35px 0 0 0;
    text-align: center;
    color: #1d140f;
}

    h1 b {
        font-size: 64px;
        color: #906d52;
    }


h2 {
    color: #906d52;
    border-bottom: 1px solid #BEB9A3;
    font-size: 40px;
    line-height: 36px;
    text-align: center;
    margin: 15px auto 25px auto;
}

h3       {color:#906d52; font-size:24px; line-height:36px; margin:0; padding:0;  text-align:left;}

    h3 b {
        color: #906d52;
    }

    h3 strong {
        color: #906d52;
    }

h4 {
    color: #906d52;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
    text-align: left;
}
a {
    color: #906d52;
    text-decoration: none;
}
    a:hover {
        color: #000;
        text-decoration: underline;
    }  
p                   {margin:0; padding:5px;}
hr                  { width:auto; height:72px; display:block; padding:0; border:0; margin:10px 0; background: url('/img/separator.png') no-repeat center center; background-size:contain; }
hrs                 {height:48px; margin:0;}

.h-content {position:fixed; z-index:1; width:100%; height:200px; overflow:scroll; top:-300px; left:0;        }

.TopToolBox    {width:auto; height:40px; position:relative; float:right; text-align:center; padding:0; margin:10px 10px 0 0; z-index:99;}
.TopToolBox ul {margin: 0; padding: 0; list-style-type: none; display: inline;}
.TopToolBox li {margin: 0; padding: 0; display:inline-block; overflow:hidden; vertical-align:top;}
.TopToolBox li img {border:0; width:25px; height:25px;}
.TopToolBox a  {padding:0px 2px 5px 3px; display:inline-block; opacity:0.50; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; transition: all 0.25s;}
.TopToolBox a:hover {padding:5px 2px 0 3px; opacity:1;}


.LangMenu {
    text-align: center;
    position:absolute;
    top:0; right:0;
    z-index:99;
}

    .LangMenu img, .LangMenu input {
        width: 48px;
        height: auto;
        border: 0;
        margin: 4px 8px;
        display: inline;
    }

        .LangMenu img:hover, .LangMenu input:hover {
            width: 56px;
            margin: 0px 4px;
        }

.Wallpaper {
    width: 100%;
    min-height: 400px;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background:#1d140f;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
}


.Wrapper {
    width: 100%;
    min-height: 400px;
    height: auto;
    position: relative;
    display: block;
    padding: 0 0 20px 0;
    margin: 0;
    margin-top: 900px;
}

    .Wrapper .sfuma {
        width: 100%;
        height: 300px;
        position: absolute;
        top: -300px;
        left: 0;
        display: block;
        padding: 0;
        margin: 0;
        background-position: center bottom;
        background-repeat: repeat-x;
        background-image: url('/img/wawe.png');
        background-size: contain;
        z-index:12;
    }


.Main, .MainWide {
    display: block;
    position: relative;
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0;
    height: auto;
    min-height: 200px;
}


.MainBorder {
    padding: 70px;
    margin-top: 20px!important;
}


.MainMenu a:hover {
}
  .SubMenu         {margin:10px 0 20px 0; padding:8px 0; text-align:center; background: url('/img/separator.png') no-repeat center top; background-size:contain; }
  .SubMenu a       {display:inline-block;  padding:0 12px 0 12px; margin:5px; font-family: 'Roboto Condensed', sans-serif; font-size:16px; line-height:32px; background:#fff; color:#906d52; border-radius:8px; box-shadow:0 0 10px #999;   -webkit-transition: all 0.25s; -moz-transition: all 0.25s;  transition: all 0.25s;}
  .SubMenu a:hover {background:#906d52; color:#fff; box-shadow:0 0 10px #906d52;}
.servicebox {
    display: block;
    min-height: 90px;
    text-align: center;
    background: #e9e2dd;
    color: #906d52;
    margin: 10px;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 10px;
    -webkit-box-shadow: 0 0 5px #42403f;
    -moz-box-shadow: 0 0 5px #42403f;
    box-shadow: 0 0 5px #42403f;
}
  .servicebox img {width:50%; display:block; margin:0 auto 10px auto; padding:0; border:0; opacity:0.5; }
  .Attachments {}

.Vbox {
    position: relative;
    overflow: hidden;
    min-height: 500px;
    background: #906d52;
    border-radius:6px;
}

    .Vbox .VboxWallpaper {
        position: absolute;
        width: 110%;
        height: 110%;
        top: -5%;
        left: -5%;
        z-index: 40;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center bottom;
        opacity: 0.5;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
    }

    .Vbox:hover .VboxWallpaper {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;

        opacity: 1;
        background-position: center top;
    }

.Vbox .VboxTitle {
        position: absolute;
        width: 100%;
        height: 40px;
        bottom: 0;
        left: 0;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        background-color: #906d52;
        color:#fff;
        line-height:40px; 
        font-size:20px; 

        text-align:center;
        overflow:hidden;
        z-index:50;
    }

.Vbox:hover .VboxTitle {
        background-color: #906d52;
    }



.Vbox2 {
    position: relative;
    overflow: hidden;
    min-height: 500px;
    background: rgba(144,109,82,1);
    border-radius: 6px;
}

    .Vbox2 .Vbox2Wallpaper {
        position: absolute;
        width: 110%;
        height: 110%;
        top: -5%;
        left: -5%;
        z-index: 40;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center bottom;
        opacity: 0.5;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
    }

    .Vbox2:hover .Vbox2Wallpaper {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;

        opacity: 1;
        background-position: center top;
    }

    .Vbox2 .Vbox2Title {
        position: absolute;
        width: 100%;
        height: 40px;
        bottom: 0;
        left: 0;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        background-color: #BEB9A3;
        color: #fff;
        line-height: 40px;
        font-size: 20px;
        text-align: center;
        overflow: hidden;
        z-index: 50;
    }

    .Vbox2:hover .Vbox2Title {
        background-color: #906d52;
    }



.AttachBox {
    margin: 10px;
    padding: 10px;
    min-height: 64px;
    border-radius: 8px;
    background-color: #BEB9A3;
    text-align: left;
}

  .AttachBox a img {width:65px; margin:0 10px 0 5px; float:left; filter:drop-shadow(0px 0px 6px #000); -webkit-transition: all 0.25s; -moz-transition: all 0.25s; transition: all 0.25s;}
  .AttachBox a:hover img {width:70px; margin:-5px 10px 0 0; filter:drop-shadow(5px 5px 10px #000); }
  .AttachBox b  {display:block; line-height:18px; font-size:16px; color:#eee; padding:8px 0 4px 0; font-weight:400; text-shadow: 2px 2px 8px #000;}
  .AttachBox p  {color:#eee; font-size:14px; line-height:18px; text-align:left;  }
  
  .Gallery {display:block; position:relative; text-align:center;}

    .Gallery figure {
        height: 170px;
        width: auto;
        min-width: 170px;
        margin: 0;
        display: inline-block;
    }

    .Gallery a img {
        height: 160px;
        width:auto;
        margin: 5px;
        background: #e9e2dd;
        padding: 0;
        border-radius: 6px;
        box-shadow: #000 0 0 0;
        border: 2px solid #fff;
    }

    .Gallery a:hover img {
        height: 170px;
        width: auto;
        margin: 0;
        box-shadow: #000 0 0 5px;
    }

.VideoGallery {
    display: block;
    position: relative;
    text-align: center;
}

    .VideoGallery iframe {
        margin: 11px;
        border: 4px solid #BEB9A3;
        width: 480px;
        height: 320px;
    }

.SchedePreview {
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
    font-family: 'Roboto Condensed', sans-serif;
}

.SchedePreview .Scheda              {display:inline-block; position:relative; text-align:left; width:400px; height:360px; margin:20px 10px 10px 10px; }
.SchedePreview .Scheda .imgbox      {width:100%; height:75%; position:absolute; right:0; top:0;}

    .SchedePreview .Scheda .imgbox a {
        background-color: transparent;
        width: 100%;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
        border: 5px solid #fff;
        border-radius: 6px;
        box-shadow: 0 0 15px rgba(0,0,0,0.3);
    }

    .SchedePreview .Scheda .imgbox:hover a {
        border: 5px solid #1d140f;
        box-shadow: 0 0 30px rgba(0,0,0,1);
    }

    .SchedePreview .Scheda .imgbox .img {
        width: 100%;
        height: 100%;
        border-radius: 7px;
        background: no-repeat center top;
        background-size: cover;
        position: absolute;
        right: 0;
        top: 0;
    }

    .SchedePreview .Scheda .imgbox:hover .img {
        -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
        filter: grayscale(100%);
        background-size: cover;
    }

    .SchedePreview .Scheda .imgbox .CaratteristichePreview {
    }

    .SchedePreview .Scheda .imgbox:hover .CaratteristichePreview {
    }

    .SchedePreview .Scheda .imgbox a p {
        width: 180px;
        height: 32px;
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -90px;
        display: block;
        font-size: 18px;
        line-height: 24px;
        font-family: 'Raleway', sans-serif;
        padding: 4px;
        color: #906d52;
        text-align: center;
        background-color: #fff;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        transition: all 0.5s;
    }

    .SchedePreview .Scheda .imgbox:hover a p {
        background-color: #1d140f;
        color: #fff;
    }

.SchedePreview .Scheda .text       {position: absolute;  top:285px; left:0; width:100%; min-height:96px; overflow:hidden;}
    .SchedePreview .Scheda .text p {
        font-family: 'Roboto Condensed', sans-serif;
        text-align: left;
        color: #906d52;
        font-size: 15px;
        line-height: 24px;
        padding: 5px;
        white-space: nowrap;
    }

    .SchedePreview .Scheda .text b {
        font-family: 'Larken', serif;
        text-align: center;
        font-weight: normal;
        font-size: 28px;
        line-height: 20px;
        color: #906d52;
        display: block;
        border-bottom: 2px dotted #BEB9A3;
        margin: 0 0 5px 0;
    }

    .SchedePreview .Scheda .text p i {
        display: block;
        color: #906d52;
        font-style: normal;
    }

.SchedaCopertina {
    width: 100%;
    height: 540px;
    margin: 0;
    padding: 0;
    border: 16px solid #fff;
    border-radius:4px;
    transform: perspective( 1000px ) rotateY(12.5deg) rotateX(5deg) rotateZ(-2deg);
    box-shadow:5px 5px 15px #666;
    background-position: center center;
    background-repeat: no-repeat;
    background-size:cover;
}
  .SchedaCopertina p {display:none;}

.LinkNex {
    width: 94px;
    height: 400px;
    position: fixed;
    top: 50%;
    right: -10px;
    margin-top:-200px;
    z-index:99;
}
    .LinkNex a {
        display: block;
        width: 94px;
        height: 400px;
        background-image:url('/img/bk-linknex.png');
        background-position:top right;
        background-repeat:no-repeat;
        background-size:cover;
    }
        .LinkNex a:hover {
            background-position: top left;
        }

.LinkPre {
    width: 94px;
    height: 400px;
    position: fixed;
    top: 50%;
    left: -10px;
    margin-top: -200px;
    z-index: 99;
}

    .LinkPre a {
        display: block;
        width: 94px;
        height: 400px;
        background-image: url('/img/bk-linkpre.png');
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
    }

        .LinkPre a:hover {
            background-position: top right;
        }



.TitoloEx {
    position: absolute;
    width: 100%;
    min-height: 65px;
    text-align: center;
    font-family: 'Larken', serif;
    line-height: 65px;
    font-size: 55px;
    padding: 0;
    margin: -50px 0 0 0;
    border: 0;
    letter-spacing: 0;
    color: #906d52;
    text-shadow: 0 0 10px #fff;
    z-index: 15;
}
.SchedaCopertina a:hover p   { bottom:150px; opacity:1;}
.SchedaIntro {
    font-size: 22px;
    font-family: 'Raleway', sans-serif;
    line-height: 32px;
}
 
    .back                    {width:96px; height:96px; display:block; float:left;}
    .back  a img             {width:76px; height:76px; border:0; margin:20px 0 0 20px; filter:grayscale(100%); -webkit-transition: all 0.25s; -moz-transition: all 0.25s; transition: all 0.25s;}
    .back  a:hover img       {width:96px; height:96px; border:0; margin:0; filter:grayscale(0%);}

    .PdfLink                 {width:72px; height:72px; display:inline-block; overflow:hidden; margin:4px;}
    .PdfLink  a img             {width:50px; height:50px; border:11px; margin:5px; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; transition: all 0.25s;}
    .PdfLink  a:hover img       {width:70px; height:70px; border:1px; margin:0;}

.SchedaCaratteristiche              {display:block; position:relative; text-align:center;}
.SchedaCaratteristiche div           {display:inline-block; position:relative; text-align:center; width:120px; height:120px; margin:5px 0; overflow:hidden; border-radius:8px; }
.SchedaCaratteristiche div img       {width:60px; height:60px; margin:8px auto 8px auto; opacity:0.5; border:0; display:block; float:none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
    .SchedaCaratteristiche div p {
        font-size: 12px;
        line-height: 13px;
        font-family: 'Roboto Condensed', sans-serif;
        padding: 0;
        margin: 0;
        color: #906d52;
        opacity: 0.5;
    }
    .SchedaCaratteristiche div:hover img {
        width: 68px;
        height: 68px;
        margin: 0 auto 8px auto;
        opacity: 0.9;
    }

    .SchedaCaratteristiche div:hover p {
        opacity: 0.9;
    }
    

    .LinkTutti {
        float: right;
        display: block;
        min-width: 90px;
        height: 36px;
        line-height: 36px;
        text-align: center;
        font-size: 20px;
        color: #eee;
        background: #906d52;
        position: relative;
        padding: 0 10px;
        z-index: 99;
        border-top-left-radius: 8px;
        border-bottom-left-radius: 8px;
    }

  .filters {  -webkit-filter: grayscale(100%);  filter: grayscale(100%);  opacity: 0.4;}

.row {position:relative;}
.row:before, .row:after {display: table; content: " ";}
.row:after {clear: both;}
.row:before, .row:after {display: table; content: " ";}
.row:after {clear: both;}

  .col-md-1, .col-md-2,  .col-md-3,  .col-md-4,  .col-md-5,  .col-md-6,  .col-md-7,  .col-md-8,  .col-md-9,  .col-md-10,  .col-md-11 {float:left; position:relative;}
  .col-md-1     {width: 8.333333333333332%;}
  .col-md-2     {width: 16.666666666666664%;}  
  .col-md-3     {width: 25%;  }  
  .col-md-4     {width: 33.33333333333333%;}  
  .col-md-5     {width: 41.66666666666667%;}  
  .col-md-6     {width: 50%;  }  
  .col-md-7     {width: 58.333333333333336%;}  
  .col-md-8     {width: 66.66666666666666%;}  
  .col-md-9     {width: 75%;  } 
  .col-md-10    {width: 83.33333333333334%;}
  .col-md-11    {width: 91.66666666666666%;}
  .col-md-12    {width: 100%;  }

.Cella100 {
    width: calc(100% - 8px);
    font-size: 14px;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 24px;
    border: 1px solid #BEB9A3;
    color: #906d52;
    background: #f6f6f6;
    border-radius: 8px;
    margin: 0;
    padding: 8px 4px;
    text-align:center;
}
.cn {text-align:center;}
.sx {text-align:left;}
.dx {text-align:right;}
.nw {white-space:nowrap}
.cb {clear:both;}

.SmallText {
    font-size: 10px;
    font-weight:bold;
    text-transform: uppercase;
    text-align: center;
    color: #BEB9A3;
    line-height:11px;
    margin:0;
    padding:0;
}

.box-inner {
    position: relative;
    padding: 8px 4% 8px 4%;
}
.box-Hspace  {padding:0 4px;}
.col-teal {
    background-color: rgba(27, 174, 214, 0.5);
    padding: 25px 0;
    border-radius: 10px;
}
.col-content {
    display: block;
    min-height: 36px;
    padding: 2px 8px;
}

.PulsanteM a {
    min-width: 90px;
    height: 36px;
    display: none;
    line-height: 36px;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: #906d52;
    border-radius: 18px;
    text-decoration: none;
    margin: 10px 0 0 0;
    font-weight: 400;
    padding: 0 18px 0 18px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.PulsanteM  a:hover{background:#906d52;}

.PayPal1 {width:33%; max-width:400px; margin:-40px 20px auto auto; float:left;}
.PayPal2 {width:60%; max-width:400px; margin:-20px auto 40px auto;}
.ReCaptcha {display:block; width:50%; min-width:240px; max-width:400px; height:auto; float:left;}

.DecoDolcezze {
    position: absolute;
    width: calc(100% - 100px);
    height: calc(100% - 100px);
    top: 50px;
    right: 50px;
    bottom: 50px;
    left: 50px;
}


.DecoDolcezzeM0 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

    .DecoDolcezze .DecoTL, .DecoDolcezze .DecoTR, .DecoDolcezze .DecoBL, .DecoDolcezze .DecoBR {
        position: absolute;
        width: 12.5%;
        max-width:146px;
        background-size: contain;
        background-repeat: no-repeat;
    }

        .DecoDolcezze .DecoTL:after, .DecoDolcezze .DecoTR:after, .DecoDolcezze .DecoBL:after, .DecoDolcezze .DecoBR:after {
            content: "";
            display: block;
            padding-bottom: 100%;

        }

    .DecoDolcezze .DecoTL {
        top: 0;
        left: 0;
        background-image: url('/img/Deco_TL.png');
    }
    .DecoDolcezze .DecoTR {
        top: 0;
        right: 0;
        background-image: url('/img/Deco_TR.png');
    }
    .DecoDolcezze .DecoBR {
        bottom: 0;
        right: 0;
        background-image: url('/img/Deco_BR.png');
    }
    .DecoDolcezze .DecoBL {
        bottom: 0;
        left: 0;
        background-image: url('/img/Deco_BL.png');
    }




.Footer {
    min-height: 300px;
    padding: 20px;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 25px;
    margin-top: -20px;
    color: #906d52;
    position: relative;
    letter-spacing: 2px;
    word-spacing: 3px;
    background: rgba(29,20,15,1);
    padding: 60px 20px 100px 20px;
    position:relative;
}
.Footer p {
    padding: 20px;
}
.Footer   a  {color:#fff; font-weight: 400;    }
.Footer a:hover {
            text-decoration: underline;
             }

.Footer2 {
    min-height: 20px;
    background: #222;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    margin: 0;
    padding: 50px 0;
    background: linear-gradient(0deg, rgba(29,20,15,1) 0%, rgba(144,109,82,1) 100%);
    color: #BEB9A3;
    position: relative;
    letter-spacing: 2px;
    word-spacing: 4px;
}
    .Footer2 p {
        padding: 60px 20px 100px 20px;
    }


    .Footer2 a {
        color: #fff;
    }
        .Footer2 a:hover {
            color: #fff;
            text-decoration: underline;
        }


.LogoFoot {
    width: 75%;
    max-width: 360px;
    border: 0;
    display: block;
    margin: 0 auto;
    filter: none;
}
    .MobileTools     {display:none}


.BadScript {
    font-size: 22px;
    line-height: 32px;
    font-family: 'Bad Script', cursive;
}	

.TextBox {
    color: #68513b;
    text-align: Left;
    font-size: 20px;
    line-height: 1.5;
    margin: 0;
    padding: 25px;
}	
    .TextBox h1         {color:#ddd}          
    .TextBox ul         {padding: 5px 0 5px 50px; }                
    .TextBox li         {padding: 0 0 0 10px; }

    .PrezzoSt   {line-height:30px; color:#383838; font-weight:bold; font-size:16px; }     
    .PrezzoSt2  {line-height:30px; display:inline-block; color:#999; font-size:12px; text-decoration:line-through;}                                      
    .PrezzoOf   {line-height:30px; display:inline-block; color:#906d52; font-weight:bold; font-size:16px; font-style:italic;} 
    .PrezzoNR   {line-height:30px; color:#c00; font-weight:bold; font-size:16px;}     

    .IconS              {width:32px; height:32px; border:0; display:inline-block;}
    .IconL              {width:96px; height:96px; border:0; margin:0 0 0 10px; float:right;  }
    .BoxSBFormPrivacy   {font-size:12px; line-height:13px; color:#494539; text-align:justify;  min-height:40px; display:inline-block;}
    .BoxSBFormPrivacy a {color:#2F1700; font-weight:bold; font-size:13px; }

.error {display:block; text-align:left;  color:#fff; background:#c00;  margin:5px 0;  border-radius:6px;}
.hide{ display:none}


.Console {
    display: block;
    background: #906d52;
    color: chartreuse;
    padding: 10px;
    border-radius: 10px;
    font-family: 'Roboto Condensed', sans-serif;

}
.Scrollbox {display:block; overflow:auto; height:200px; background:#f6f6f6;}
    .Scrollbox .TextBox {
        color: #906d52;
        text-align: left;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 12px;
        line-height: 16px;
        margin: 0 8px 0 8px;
        padding: 8px
    }	
.Scrollbox .TextBox ul         {padding: 4px 0 4px 8px; } 
.Scrollbox .TextBox ol         {padding: 4px 0 4px 8px; }                
.Scrollbox .TextBox li         {padding: 0 0 0 4px; }

.AnteprimaPdf {

display:block;
width:50%;
float:left;
text-align:center;

}

.AnteprimaPdf img {
    width: 80%;
    margin: 10px auto 10px auto;
    max-width:200px;
    opacity: 0.75;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

    .AnteprimaPdf img:hover {
        margin: 0 auto 20px auto;
        opacity: 1;
    }


@media (max-width: 1440px) {
    body {font-size: 14px;}

    h1 {
        line-height: 54px;
        font-size: 48px;
        margin: 0 0 10px 0;
        padding: 30px 0 0 0;
    }

        h1 b {
            font-size: 54px;
        }

    h2 {
        font-size: 36px;
        line-height: 34px;
    }

    h3 {
        font-size: 22px;
        line-height: 34px;
    }

    h4 {
        font-size: 18px;
    }


    .Wrapper {
        margin-top: 700px;
    }

    .Main, .MainWide {
        width: 95%;
        max-width: 1280px;
    }




    .TextContent .Main {
        margin-top: -90px;
    }


    .SchedePreview .Scheda {
        width: 360px;
        height: 340px;
        margin: 8px;
    }

        .SchedePreview .Scheda .imgbox {
            height: 75%;
           }

        .SchedePreview .Scheda .text {
            top: 260px;
          }

            .SchedePreview .Scheda .text p {
                font-size: 14px;
                line-height: 20px;
                padding: 4px;
            }

            .SchedePreview .Scheda .text b {
                font-size: 17px;
                line-height: 20px;
            }

    .SchedaCopertina {
        height: 500px;
    }

    .LinkNex {
        width: 70px;
        height: 300px;
        right: -10px;
        margin-top: -150px;
    }
        .LinkNex a {
            width: 70px;
            height: 300px;
        }
    .LinkPre {
        width: 70px;
        height: 300px;
        left: -10px;
        margin-top: -150px;
    }
        .LinkPre a {
            width: 70px;
            height: 300px;
        }

    .TitoloEx {
        font-size: 50px;
        margin: -45px 0 0 0;
    }

  
    .Cella100 {
        font-size: 15px;
    }


    .TextBox {
        text-align: justify;
        font-size: 18px;
    }



        .Scrollbox .TextBox {
            font-size: 11px;
            line-height: 14px;
            margin: 0 6px 0 6px;
            padding: 6px
        }

    .VideoGallery iframe {
        margin: 7px;
        border: 3px solid #BEB9A3;
        width: 320px;
        height: 240px;
    }

}


@media (max-width: 1024px) {

    .Wrapper {
        margin-top: 540px;
    }

    h1 {
        line-height: 48px;
        font-size: 38px;
        margin: 0 0 10px 0;
        padding: 30px 0 0 0;
    }

    h1 b {
        font-size: 48px;
    }

    h2 {
        font-size: 32px;
        line-height: 28px;
    }

    h3 {
        font-size: 20px;
        line-height: 28px;
    }

    h4 {
        font-size: 16px;
    }

    .WrapperDark .Wrapper {
        width: 100%;
        max-width: 100%;
        margin: 400px auto 0 auto;
    }

    .TextContent .Main {
        margin-top: -60px;
    }

        .LangMenu img, .LangMenu input {
            width: 40px;
            margin: 3px 3px;
        }
            .LangMenu img:hover, .LangMenu input:hover {
                width: 46px;
            }

    .Scrollbox .TextBox {
        font-size: 10px;
        line-height: 12px;
    }

    .Gallery figure {
        height: 115px;
        min-width: 115px;
    }

    .Gallery a img {
        width: auto;        
        height: 105px;
    }

    .Gallery a:hover img {
        width: auto;
        height: 115px;
    }

    .TitoloEx {
        font-size: 42px;
        line-height: 42px;
        margin: -30px 0 0 0;
    }


    .Footer {
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 1px;
        word-spacing: 2px;
    }

    .Footer2 {
        font-size: 11px;
        line-height: 18px;
        letter-spacing: 1px;
        word-spacing: 2px;
    }



}

@media (max-width: 760px) {

    .Wrapper {
        margin-top: 480px;
    }


    .MainBorder {
        padding: 50px;
        margin-top: 10px!important;
    }

    .TextContent .Main {
        margin-top: -30px;
    }

    .ShowOnDesktop {
        display: none
    }

    .ShowOnMobile {
        display: block
    }

    .TopToolBox {
        display: none
    }


    .MobileTools {
        display: block;
        margin: 8px 0;
        text-align: center;
    }

        .MobileTools img {
            width: 72px;
            height: 72px;
            border: 0;
            display: inline-block;
            margin: 0 8px;
            opacity: 0.66;
        }


    .col-dynamic {
        float: none;
        width: 100%
    }

    .col-content {
        display: block;
        min-height: 36px;
        padding: 2px;
    }

    .box-inner {
        position: relative;
        padding: 6px;
    }

    .LinkNex {
        width: 55px;
        height: 240px;
        right: -10px;
        margin-top: -120px;
    }

        .LinkNex a {
            width: 55px;
            height: 240px;
        }


    .LinkPre {
        width: 55px;
        height: 240px;
        left: -10px;
        margin-top: -120px;
    }

        .LinkPre a {
            width: 55px;
            height: 240px;
        }

    .TextBox {
        text-align: left;
        font-size: 16px;
    }
}

    @media (max-width: 400px) {


        h1 {
            line-height: 40px;
            font-size: 32px;
            margin: 0 0 10px 0;
            padding: 24px 0 0 0;
        }

            h1 b {
                font-size: 40px;
            }

        h2 {
            font-size: 28px;
            line-height: 24px;
        }

        h3 {
            font-size: 18px;
            line-height: 24px;
        }


        .Wrapper {
            margin-top: 540px;
        }

        .bgimg-1, .bgimg-2, .bgimg-3 {
            height: 500px;
        }

        .TextContent .Main {
            margin-top: 0;
        }


        .Main, .MainWide {
            width: 100%;
            max-width: 100%;
        }


        .MainBorder {
            padding: unset;
            margin-top: unset;
        }
        .DecoDolcezzeM0 {
            display:none;
        }

        .SchedePreview .Scheda {
            display: block;
            width: 100%;
            height: 350px;
            margin: 10px auto;
        }

                .SchedePreview .Scheda .imgbox {
                         height: 70%;
                      }

                    .SchedePreview .Scheda .imgbox a {
                        border-radius: 0;
                        border: 0;
                        -webkit-transition: all 0;
                        -moz-transition: all 0;
                        transition: all 0;
                    }

                    .SchedePreview .Scheda .imgbox:hover a {
                        border: 0;
                        box-shadow: none;
                    }

                    .SchedePreview .Scheda .imgbox .img {
                        border-bottom-left-radius: 0;
                        border-bottom-right-radius: 0;
                    }

                    .SchedePreview .Scheda .imgbox .CaratteristichePreview {
                        width: 100%;
                        height: 50%;
                        position: absolute;
                        left: 0;
                        top: 0;
                        background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
                        text-align: center;
                        -webkit-transition: all 0;
                        -moz-transition: all 0;
                        transition: all 0;
                        overflow: hidden;
                    }


        .LinkNex {
            width: 40px;
            height: 180px;
            right: -10px;
            margin-top: -90px;
        }

            .LinkNex a {
                width: 40px;
                height: 180px;
            }


        .LinkPre {
            width: 40px;
            height: 180px;
            left: -10px;
            margin-top: -90px;
        }

            .LinkPre a {
                width: 40px;
                height: 180px;
            }

        .VideoGallery iframe {
            margin: 5px 0;
            border: 0;
            width: 100%;
            height: 240px;
            display:block;
        }

    }    




